diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupAccountEntryRelPersistence.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupAccountEntryRelPersistence.java
index 8638ca0a244dc7..1f106d13ce81bc 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupAccountEntryRelPersistence.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupAccountEntryRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupAccountEntryRelUtil.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupAccountEntryRelUtil.java
index 11c0234ddb82b7..d2a53613d25cd5 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupAccountEntryRelUtil.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupAccountEntryRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupPersistence.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupPersistence.java
index 4a732cc9830449..66b31a7430b5ed 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupPersistence.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupUtil.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupUtil.java
index e1770a7cbbf22e..0e6a0122f9cb91 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupUtil.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountGroupUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountRolePersistence.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountRolePersistence.java
index 61b7ff68b8c4c2..33428fc444f5f5 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountRolePersistence.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountRolePersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountRoleUtil.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountRoleUtil.java
index 2e817c05b0d7d5..0376a8e629ae5f 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountRoleUtil.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/service/persistence/AccountRoleUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.service.persistence;
diff --git a/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/dto/v1_0/Account.java b/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/dto/v1_0/Account.java
index 167dfb51d0f7e6..0c221a56a02e54 100644
--- a/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/dto/v1_0/Account.java
+++ b/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/dto/v1_0/Account.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.dto.v1_0;
diff --git a/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/dto/v1_0/AccountRole.java b/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/dto/v1_0/AccountRole.java
index 3e47b15d425e70..74065aa514e2b4 100644
--- a/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/dto/v1_0/AccountRole.java
+++ b/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/dto/v1_0/AccountRole.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.dto.v1_0;
diff --git a/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/dto/v1_0/AccountUser.java b/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/dto/v1_0/AccountUser.java
index 9ff762ddb7bd34..1fd04e5cca8a49 100644
--- a/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/dto/v1_0/AccountUser.java
+++ b/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/dto/v1_0/AccountUser.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.dto.v1_0;
diff --git a/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/resource/v1_0/AccountResource.java b/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/resource/v1_0/AccountResource.java
index 62cbf240c2257d..25c4c577ae4717 100644
--- a/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/resource/v1_0/AccountResource.java
+++ b/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/resource/v1_0/AccountResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.resource.v1_0;
diff --git a/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/resource/v1_0/AccountRoleResource.java b/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/resource/v1_0/AccountRoleResource.java
index d151baa613b31e..f4576dbe69db4a 100644
--- a/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/resource/v1_0/AccountRoleResource.java
+++ b/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/resource/v1_0/AccountRoleResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.resource.v1_0;
diff --git a/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/resource/v1_0/AccountUserResource.java b/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/resource/v1_0/AccountUserResource.java
index fd918cb7818afc..ef9af155c83f62 100644
--- a/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/resource/v1_0/AccountUserResource.java
+++ b/modules/apps/account/account-rest-api/src/main/java/com/liferay/account/rest/resource/v1_0/AccountUserResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.resource.v1_0;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/aggregation/Aggregation.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/aggregation/Aggregation.java
index 054374015bee85..b9a3a6d734c44f 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/aggregation/Aggregation.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/aggregation/Aggregation.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.aggregation;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/aggregation/Facet.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/aggregation/Facet.java
index 6901655eb03894..194290fa3f62a4 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/aggregation/Facet.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/aggregation/Facet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.aggregation;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/dto/v1_0/Account.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/dto/v1_0/Account.java
index 7f86f5f938e1ff..55673f2adbf73f 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/dto/v1_0/Account.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/dto/v1_0/Account.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.dto.v1_0;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/dto/v1_0/AccountRole.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/dto/v1_0/AccountRole.java
index 4e30696d061a11..612b15ce1f91a7 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/dto/v1_0/AccountRole.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/dto/v1_0/AccountRole.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.dto.v1_0;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/dto/v1_0/AccountUser.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/dto/v1_0/AccountUser.java
index 80b3bdbc680283..e4749baba18973 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/dto/v1_0/AccountUser.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/dto/v1_0/AccountUser.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.dto.v1_0;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/function/UnsafeSupplier.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/function/UnsafeSupplier.java
index f8f2b0e4a2346e..f1070206bf7f40 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/function/UnsafeSupplier.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/function/UnsafeSupplier.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.function;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/http/HttpInvoker.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/http/HttpInvoker.java
index fd46b6ce48aa24..d7607f924e6bf9 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/http/HttpInvoker.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/http/HttpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.http;
